Why can’t I install eID Middleware software? I have Windows XP Professional 32 bit operating system.

Unfortunately, Windows XP is not supported by the operating system to install the eID Middleware software package since it is not supported by the manufacturer since 8 April 2014. The software package eID Middleware is available for Microsoft Windows operating system (Vista and higher versions), Ubuntu Linux operating system (16.04.2 and higher versions) and Macintosh OS X (10.11 El Capitan and higher versions). Both 32-bit and 64-bit versions of operating systems are supported for Windows and Ubuntu Linux OS, and 64-bit version for Macintosh OS X.